* { margin: 0; padding: 0; }

body {
	
	background-repeat: repeat-x;
	background-color: #231f20;
	font-family: "arial";
	font-size: 16px;
	color: #ffffff;
}



input, textarea, select {
	font-family: "Arial";
	font-size: 16px;
	color: #3e5803;
	padding: 3px;
}

table {
	border-collapse: collapse;
	margin-left: 30px;
	
}

.cSubmit {
	background-color: #6d77d0;
	color: #ffffff;
	border: 0px;
	padding: 6px 16px 6px 16px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px; /* future proofing */
	-khtml-border-radius: 6px; /* for old Konqueror browsers */
	cursor: pointer;
}

table td {
	padding: 15px;
	vertical-align: top;
}

ul, ol { margin-left: 15px; }
li { margin-left: 30px;}
.catDetail li { margin-left: 340px; }

h1 { font-size: 20px; }
h2 { margin-bottom: 15px; margin-top: 7px; font-size: 22px; }

img {
	border: 0px;
}

h1 {
	display: none;
}

h1, h2, p {
	padding: 3px;
	text-align: center;
}

p {
	margin-bottom: 6px;
}

a {
	color: #6d77d0;
	text-decoration: none;
}

#content_shell {
	margin: auto;
	width: 806px;
	margin-bottom: 20px;
}


#content_navlocator, #content_progress {
	display: none;
}

#content_topmenu {
	text-align: center;
}

#content_main_wide a {
	
}

#content_topmenu a {
	display: inline-block;
	font-size: 24px;
	padding: 20px;
}

#content_topmenu a.highlight {
	color: #ffffff;
}

#content_search {
	display: none;
}

#content_submenu {
	display: none;
}

#content_body2 {

	clear: both;

}

#content_header {
	text-align: center;
	margin-top: 20px;
}

#content_footer {
	text-align: center;
	clear: both;
	margin-top: 10px;
	color: #ffffff;
	
	padding-top: 20px;
}

#content_footer a {
	color: #ffffff;
	margin-left: 20px;
}



#content_companyinfo a {
	color: #3e5803;
}

#content_footer a:hover, #content_companyinfo a:hover {
	text-decoration: underline;
}

#content_main_wide {
	
}